<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.mimelookup.impl">
    <module_version install_time="1566396652985" last="true" origin="Ant" specification_version="1.37">
        <file crc="3019873507" name="config/Modules/org-netbeans-modules-editor-mimelookup-impl.xml"/>
        <file crc="3240843450" name="modules/org-netbeans-modules-editor-mimelookup-impl.jar"/>
    </module_version>
</module>
